Opened 3 years ago

#143 new enhancement

Rename require_ssl to require_encryption in readers.conf

Reported by: Julien ÉLIE Owned by:
Priority: low Milestone: 2.7.0
Component: nnrpd Version: 2.6.0
Severity: normal Keywords:
Cc:

Description

As the require_ssl parameter in readers.conf applies to sessions using SSL, TLS or a security layer negotiated during AUTHINFO SASL, we should find a better name for that parameter.
Suggestion to change it to require_encryption for the next major INN version.

Change History (0)

Note: See TracTickets for help on using tickets.